@media (max-width: 1199px) {
  .thumbnail {
      max-width: 100%;
      height: auto;
  }

  .menu-title {
        /* width: 100%; */
        width: 97%;
        margin: 0 15px;
    }

  .menu-navigation {
    width: auto;
  }

  #contenu-sommaire, #contenu-diapo, #lsr {
    padding-top: 40px;
  }


}
